How do I update from 5.1.0-11J to 9.2.0-20J?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Hayato213, Sep 5, 2016.

  1. Hayato213
    OP

    Hayato213 GBAtemp Regular

    Member
    125
    18
    Dec 26, 2015
    United States
    How do I update from 5.1.0-11J to 9.2.0-20J?
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
  3. Hayato213
    OP

    Hayato213 GBAtemp Regular

    Member
    125
    18
    Dec 26, 2015
    United States
    Any way to update using browserhax or JPN version of OOT?
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    Follow the intructions here and you'll use browserhax
     
  5. Hayato213
    OP

    Hayato213 GBAtemp Regular

    Member
    125
    18
    Dec 26, 2015
    United States
    Okay thanks
     
  6. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Actually you don't need 5.1.0-11 to 9.2.0-20.
    According to the latest Plailect's A9LH Guide, what you need to do is
    - Boot Decrypt9WIP by 5.1.0-11's Browser
    - Use CTR transfer to downgrade 5.1.0-11 to 2.1.0-4
    - Install A9LH
    - Restore 5.1.0-11 backup with SysNAND Restore (Keep A9LH) option
     
    astronautlevel likes this.